GeekLearning.Domain.FluentValidation 0.4.0

Plugin to use FluentValidation as the validation layer for GeekLearning.Domain.

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package GeekLearning.Domain.FluentValidation -Version 0.4.0
dotnet add package GeekLearning.Domain.FluentValidation --version 0.4.0
<PackageReference Include="GeekLearning.Domain.FluentValidation" Version="0.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add GeekLearning.Domain.FluentValidation --version 0.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.5.0-alpha0004 126 1/23/2019
0.5.0-alpha0003 120 1/21/2019
0.4.0 280 7/17/2018
0.4.0-alpha0028 202 5/22/2018
0.4.0-alpha0026 246 4/6/2018
0.4.0-alpha0024 256 1/9/2018
0.4.0-alpha0022 236 12/3/2017
0.4.0-alpha0016 224 11/1/2017
0.4.0-alpha0013 219 10/8/2017
0.4.0-alpha0012 279 10/8/2017
0.3.0 267 10/8/2017
0.3.0-alpha0027 236 9/13/2017
0.3.0-alpha0025 227 9/13/2017
0.2.3 357 6/1/2017
0.2.2 316 3/8/2017
0.2.1 328 12/2/2016
0.2.0 312 12/1/2016
0.1.0 352 7/5/2016
0.1.0-beta0004 281 7/5/2016
0.1.0-beta0003 307 6/30/2016
0.1.0-beta0002 309 6/30/2016
0.1.0-beta0001 316 6/20/2016